html, body {
    font-family: 'Poppins';
    margin: 0;
    padding: 0;
    overflow: hidden;
}

* {
    margin: 0;
    padding: 0;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}